.InpostGeowidget {
    padding-left: 37px;
    margin-top: 15px;
    margin-bottom: 25px;

    &-Title {
        margin-bottom: 15px;
        font-size: 16px;
        font-weight: 500;
    }

    &-Point {
        padding-left: 35px;
        font-size: 14px;

        strong {
            font-weight: 500;
        }

        &::before {
            position: absolute;
            left: 0;
            content: url('../../style/images/delivery_point.svg');
        }
    }

    &-Button {
        margin-top: 20px;
    }
}
